Po upgrade eshopu dostavam chybovu hlasku
Strict Standards: Declaration of PaymentPayPal::getTitle() should be compatible with Payment::getTitle($key) in web/catalog/extension/payment/paypal.php on line 128

Predpokladam ze pre skuseneho PHPckara je to fix na 5-10 min.
Ak sa najde niekto ochotny, napis PM